<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sqx.modules.discSpinning.dao.DiscSpinningRecordDao">


    <select id="countDraw" resultType="int">
        SELECT count(1) FROM `disc_spinning_record` where user_id = #{userId} and `source` = 'order' and draw_day = DATE_FORMAT(CURDATE(), '%Y-%m-%d');
    </select>
</mapper>